Total players online: 6



Take the Tour | Site Map

It is currently Sun Apr 23, 2017 9:31 pm

All times are UTC - 8 hours




Post new topic Reply to topic  [ 5 posts ] 
Author Message
 Post subject: unexpected symbol near
PostPosted: Mon Feb 13, 2017 9:45 am 
Offline
Script Kiddie
Script Kiddie

Joined: 02/16/2013 15:26
Posts: 2
Hello,

I am new at posting. I played UO years ago and just came back.

I have downloaded both versions of EUO. Open EUO and EUO 1.5 but can't seem to get either one to work.

I am running 2D client version 7.0.57.1.

I opened UO logged in on my Char. Then I opened the EUO 1.5 when I try and run a script nothing happens. When I try Open EUO and try to run a script I get a message that says. $new1:2: unexpected symbol near ';'

I have tried a few different scripts nothing works but I get different messages similar to the one above.

I am trying to run the scripts as notepads do I need to change these files to lua files? If so I tried to change from txt to lua in properties but that doesn't work. Do I need to download a program writer to change to lua file?

Thanks for any and all help.


Top
  Profile 
PostPosted: Mon Feb 13, 2017 3:21 pm 
Offline
Developer
Developer
User avatar

Joined: 06/29/2003 11:05
Posts: 2396

You have downloaded the wrong program. Look again. One works, one doesn't. Pick the right one and all will be well.


Top
  ProfileShow poster's scripts in the public script library 
 Post subject: All is not well
PostPosted: Mon Feb 13, 2017 4:50 pm 
Offline
Script Kiddie
Script Kiddie

Joined: 02/16/2013 15:26
Posts: 2
I made sure I have the right EUO downloaded.
I downloaded the EUO309 and unzipped it. I opened UO and logged on my smith. I then opened EUO309 and pasted CEOTurboInscription. I clicked play on EUO and I get an error saying. No supported UO client found.


Top
  Profile 
PostPosted: Tue Feb 14, 2017 1:04 am 
Offline
Developer
Developer
User avatar

Joined: 06/29/2003 11:05
Posts: 2396

Run EUO as Admin.
You need the latest UO client. Maybe 7.0.57.1 isn't forced yet and you are using 7.0.57.0 which isn't supported because it was in between patches.

Please just try to solve it yourself. Feel free to use the search function of the boards.


Top
  ProfileShow poster's scripts in the public script library 
PostPosted: Tue Feb 14, 2017 7:11 am 
Offline
Developer
Developer
User avatar

Joined: 06/29/2003 11:05
Posts: 2396

Please do not open multiple threads. Try to read the posts when you get an answer. Show some effort, use the forum search.


Top
  ProfileShow poster's scripts in the public script library 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 

All times are UTC - 8 hours


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group
Hosted by CalWeb Internet Services, Inc.